@font-face {
    font-family: 'TT Norms';
    src: url('../fonts/TTNorms-Regular.eot');
    src: local('../fonts/TT Norms Regular'), local('TTNorms-Regular'),
        url('../fonts/TTNorms-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TTNorms-Regular.woff') format('woff'),
        url('../fonts/TTNorms-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}


@font-face {
    font-family: 'TT Norms';
    src: url('../fonts/TTNorms-Medium.eot');
    src: local('../fonts/TT Norms Medium'), local('TTNorms-Medium'),
        url('../fonts/TTNorms-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TTNorms-Medium.woff') format('woff'),
        url('../fonts/TTNorms-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'TTNorms';
    src: url('../fonts/TTNormsMedium/TTNormsMedium.woff2') format('woff2'),
        /*       url('../fonts/TTNormsMedium/TTNormsMedium.ttf')  format('truetype'), */
    url('../fonts/TTNormsMedium/TTNormsMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'TTNorms';
    src: url('../fonts/TTNormsBold/TTNormsBold.woff2') format('woff2'),
        /*       url('../fonts/TTNormsBold/TTNormsBold.ttf')  format('truetype'), */
    url('../fonts/TTNormsBold/TTNormsBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
	font-display: swap;
}